Subject: Re: bug#6414: f->output_data.w32->menubar_widget uninitialized?

From: Lennart Borgman <[email-masked]>
Date: Wed, 21 Sep 2011 22:40:00 +0200

On Wed, Sep 21, 2011 at 22:32, Lars Magne Ingebrigtsen <[email-masked]> wrote:
> Juanma Barranquero <[email-masked]> writes:
>
>> The same as with any other patch by anyone else: you have to show that
>> the change is right and it's relly fixing a bug. And be willing to
>> rework the patch a few times if so requested by the people who
>> understands that part of Emacs.
>
> More information was requested more than a year ago, but was apparently
> not given, so I'm closing this bug report.  If this still is a problem,
> please reopen.

Closing this will not help. I think it should be left open!